export const PRESIDENT_REGION_URL = 'presidents-regions';
export const PERSONNEL_GROUPEMENT_URL = 'personnel-groupement';
export const PERSONNEL_PHARMACIE_URL = 'personnel-pharmacies';
export const PARTENAIRE_LABORATOIRE_URL = 'partenaires-laboratoires';
export const LABORATOIRE_URL = 'laboratoires';
export const PARTENAIRE_SERVICE_URL = 'partenaires-services';
export const TITULAIRE_PHARMACIE_URL = 'titulaires-pharmacies';
export const PHARMACIE_URL = 'pharmacies';
export const GROUPES_CLIENTS_URL = 'groupes-clients';
export const AIDE_SUPPORT_URL = 'aide-support';
export const COLORS_URL = 'colors';
export const PARTAGE_IDEE_URL = 'partage-idee';
export const ESPACE_DOCUMENTAIRE_URL = 'espace-documentaire';
export const GROUPE_AMIS = 'groupes-amis';
export const CATEGORIE_URL = 'categorie';
export const TRAITEMENT_AUTOMATIQUE_URL = 'traitement-automatique';
export const PARAMETRE_FRIGO_URL = 'parametre-frigo';
export const DASHBOARD_ITEM_SCORING_URL = 'dashboard-item-scoring';
export const MODELE_OPERATION_MARKETING_URL = 'modele-operation-marketing';
export const OPERATION_MARKETING_URL = 'operation-marketing';
export const REMISE_URL = 'remises';

// Messagerie
export const MESSAGE_URL = '/messagerie/inbox';
export const MESSAGE_NEW_URL = '/messagerie/new';
export const MESSAGE_SENDED_URL = '/messagerie/sent';
export const MESSAGE_DELETED_URL = '/messagerie/trash';
export const MESSAGE_REPLY_URL = '/messagerie/reply';
export const MESSAGE_REPLY_ALL_URL = '/messagerie/replyall';
export const MESSAGE_FORWARD_URL = '/messagerie/forward';

export const DEMARCHE_QUALITE_URL = '/demarche-qualite';
export const TODO_URL = '/todo/aujourdui';
export const INTELLIGENCE_COLLECTIVE_URL = '/intelligence-collective';
export const CAHIER_LIAISON_URL = `${INTELLIGENCE_COLLECTIVE_URL}/cahier-de-liaison`;
export const PARTAGE_INFO_URL = `${INTELLIGENCE_COLLECTIVE_URL}/partage-des-informatons`;
export const PARTAGE_IDEE_BONNE_PRATIQUE_URL = `/partage-des-idees-ou-bonnes-pratiques`;
export const SHAREINFO_FRIEND_GROUP_URL = `${INTELLIGENCE_COLLECTIVE_URL}/partage-des-informatons/friend-list`;
export const SHAREINFO_LABO_PARTENAIRE_URL = `${INTELLIGENCE_COLLECTIVE_URL}/partage-des-informatons/laboratoires`;
export const SHAREINFO_PARTENAIRE_SERVICE_URL = `${INTELLIGENCE_COLLECTIVE_URL}/partage-des-informatons/partenaires-services`;
export const SHAREINFO_DETAILS_URL = `${INTELLIGENCE_COLLECTIVE_URL}/partage-des-informatons/information-details`;
export const SHAREINFO_ITEMS_CHOICE_URL = `${INTELLIGENCE_COLLECTIVE_URL}/partage-des-informatons/choix-items`;
export const FICHE_INCIDENT_URL = `${DEMARCHE_QUALITE_URL}/fiche-incident`;
